Noté 4 sur 5 étoiles

Gtranslate has a conflict with the Gdirections addon, other than that I love it.

Cette critique est pour une version précédente du module (0.5.1). 

pingfire conflict Noté 2 sur 5 étoiles

appears this addon and the pingfire addon have a conflict.

Cette critique est pour une version précédente du module (0.5.1). 

Noté 5 sur 5 étoiles

The best translation add-on.

Cette critique est pour une version précédente du module (0.5.1). 

Increase the number of caracteres Noté 5 sur 5 étoiles

I wanted increase the size of the response, when I select a sentence, there is a character limit for response, I just wanted to raise it

Cette critique est pour une version précédente du module (0.5.1). 

Noté 1 sur 5 étoiles

It's a big shame that Cymraeg (Welsh) is not included.

Cette critique est pour une version précédente du module (0.5.1). 

Noté 5 sur 5 étoiles

This tool is perfect for me. I just need to translate Finnish language to my native language. I gave 5 stars because I can't fault it.

Cette critique est pour une version précédente du module (0.5.1). 

Translator that does not translate Noté 1 sur 5 étoiles

I used to use another translation tool but that one isn't FF3.5 compatible yet, so I gave this one a try. First, it didn't translate web pages right away, but I first had to manually select the page before it could get it to translate. Why? Second, language translations supported by Google, aren't supported by this tool, altough the makers of this tool suggest otherwise. I dont understand why this tool got so many raving reviews.

Cette critique est pour une version précédente du module (0.5.1). 

Noté 5 sur 5 étoiles

Simple and great tool!
Is it possible to have the translation pop up in a small window rather then a separate page when selecting large amount of text!

Cette critique est pour une version précédente du module (0.5.1). 

Too much languages in list! Noté 5 sur 5 étoiles

Will be good to add the "Preferred languages" and show only it in the menu, because most of users use only one language with two directons (for example, I use only Russian-English and English-Russian).
Second feature is to add auto-detect which direction of translate is more suitable for selected text.
Waiting for new versions!

Cette critique est pour une version précédente du module (0.5.1). 

Noté 5 sur 5 étoiles

If i can help you in anyway to integrate Ukraine language contact me by e-mail: maindeveloper.in @ gmail.com (without spaces at "@"). The official site don't work. Sorry for my insolence in the previous comment.

With best regards Oleg.

Cette critique est pour une version précédente du module (0.5.1). 

Català a l'extenció Noté 5 sur 5 étoiles

Hola Pau, es una extensió molt interessant.

Ara que hi ha opció de traduir amb el google.cat en català, tens pensat afegir el català?

Cette critique est pour une version précédente du module (0.5.1). 

الأفضل Noté 4 sur 5 étoiles

بالنسبة لتجربتي مع إضافات الترجمه : أجدها أفضل وأسرع ودقيقه جدآ

Cette critique est pour une version précédente du module (0.5.1). 

Noté 5 sur 5 étoiles

Super

Cette critique est pour une version précédente du module (0.5.1). 

Noté 4 sur 5 étoiles

I love this plugin! It is one of my favorite things about Iceweasel/Firefox. The ability to auto-detect the source language is amazing.

I can only give it four stars, however, because I have to use a separate plugin to translate an entire page. There ought to be a menu option to redirect the user to translate.google.com with the current URL filled in.

Cette critique est pour une version précédente du module (0.5.1). 

Very useful addon! Noté 5 sur 5 étoiles

I love this addon! I use a site where not everyone speaks english. So I just highlight what I don't understand, and this addon automatically detects the language its in, and displays it in english. This is a very useful addon!

Cette critique est pour une version précédente du module (0.5.1). 

Polish language bug Noté 4 sur 5 étoiles

Code for polish language is "pl", not "po". Would you ever fix it?

Cette critique est pour une version précédente du module (0.6). 

Noté 5 sur 5 étoiles

This is my best add-ons. Could you pleas update it to work with ff3.5 beta

Cette critique est pour une version précédente du module (0.5.1). 

Albanian language ? Noté 5 sur 5 étoiles

This tool is very useful. Please can you add Albanian language as well. Thanks in advance.

Cette critique est pour une version précédente du module (0.5.1). 

Albanian language ? Noté 5 sur 5 étoiles

This tool is very useful. Please can you add Albanian language as well. Thanks in advance.

Cette critique est pour une version précédente du module (0.5.1). 

Noté 1 sur 5 étoiles

Why isn't slovenian language included?!

Cette critique est pour une version précédente du module (0.5.1).